Subject: New Reply Received - 9419687328 missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 06:57:34 +0000

Hi Reena kumari,  The customer has responded to the ticket.  9419687328 missing item   Ticket comment <div>
<div>
<div dir="ltr">
<div>Hi there, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks for your email</div>
<div dir="ltr">It’s really disappointing that the item couldn’t be delivered, I have no idea what to do with the only top. However, I see you have done the best you could, I appreciated and hope I will not worry about such issue future when I place order online
 again </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Good day </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="direction: ltr">Best regards,</div>
<div style="direction: ltr">Shelly</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 17, 2023 10:50:10 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5854278] - 9419687328 missing item
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shelly,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to Assist you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again. Please note that we will not be able to send the remaining item separately.<br>
<br>
We would like to inform you that we have processed the refund of amount AED 41 in your my credit wallet against the missing item. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854278